{
  "id": "948269",
  "name": "self-all",
  "font_family": "selfAllIcon",
  "css_prefix_text": "el-icon-self-",
  "description": "所有外包项目，图标库",
  "glyphs": [
    {
      "icon_id": "1546564",
      "name": "反馈意见",
      "font_class": "fankuiyijian",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "8777427",
      "name": "help",
      "font_class": "icon-test",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "11720124",
      "name": "视频禁止",
      "font_class": "shipinjinzhi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "11720125",
      "name": "视频播放",
      "font_class": "shipinbofang",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "11717677",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "551615",
      "name": "五角星",
      "font_class": "star_full",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "2681717",
      "name": "五角星",
      "font_class": "wujiaoxing",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "632985",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "646387",
      "name": "刷新",
      "font_class": "xuexiao",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1010014",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "2198788",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "554517",
      "name": "播放",
      "font_class": "iconset0481",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "4251768",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "5620349",
      "name": "PPT",
      "font_class": "PPT",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "720044",
      "name": "image-o",
      "font_class": "13",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "372115",
      "name": "cc-book",
      "font_class": "cc-book",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "938307",
      "name": "Grade",
      "font_class": "grade",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "4657687",
      "name": "学习",
      "font_class": "xuexi-",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "1174321",
      "name": "nav",
      "font_class": "nav",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "1418216",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3090318",
      "name": "人物",
      "font_class": "character",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "6918240",
      "name": "statistic",
      "font_class": "statistic",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "30446",
      "name": "discover",
      "font_class": "discover",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "30480",
      "name": "settings",
      "font_class": "settings",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "90850",
      "name": "new",
      "font_class": "new",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "151470",
      "name": "album",
      "font_class": "album",
      "unicode": "e734",
      "unicode_decimal": 59188
    }
  ]
}
